<app-car-description [carIdx]="idx" [carUrl]="car.imgAlt" [slider]="false"></app-car-description>
<div class="w-screen h-auto flex overflow-hidden text-ferrari-white ">
  <div class="w-1/2">
    <h2 class="block p-24 pb-0 mb-1 text-6xl font-bold"><span
        class="text-ferrari-red ml-2">O</span>{{"verview" | uppercase}}</h2>
    <p class=" border-l-4 border-ferrari-red px-4 ml-32 text-xl leading-tight">{{carDetail.description}}</p>
  </div>
  <div class="w-1/2 p-20 flex items-center justify-center">
    <ul class="w-3/5">
      <li class="right-spec"><span id="speed" class="text-6xl italic font-extrabold" >0</span><span class="text-gray-600 font-semibold text-xl"> Km/h</span></li>
      <li class="right-spec"><span><span id="hundred" class="text-6xl italic font-extrabold" >20</span><span class="text-3xl">s</span></span><span class="text-gray-600 font-semibold text-xl">0-100Km/h</span></li>
      <li class="right-spec"><span id="cubic" class="text-6xl italic font-extrabold" >{{this.carDetail.cubic-500}}</span>
        <span class="text-gray-600 font-semibold text-xl">cm<sup>3</sup></span></li>
    </ul>
  </div>
</div>
<div class="w-full h-auto text-ferrari-white p-32">
  <h3 class="block  pb-0 pl-12 mb-10 text-5xl font-bold italic"><span class="text-ferrari-red">M</span>ain<span class="ml-4 text-ferrari-red">S</span>pecs</h3>
  <div class="w-full flex">
    <div class="bottom-spec w-1/3"><div class="flex flex-col"><span class="bottom-label">ENGINE</span><span class="bottom-value">{{carDetail.engine}}</span></div></div>
    <div class="bottom-spec w-1/3"><div class="flex flex-col"><span class="bottom-label">PRICE</span><span class="bottom-value">{{carDetail.price |currency:'EUR':'symbol-narrow':'4.2-2'}}</span></div></div>
    <div class="bottom-spec w-1/3"><div class="flex flex-col"><span class="bottom-label">POWER</span><span class="bottom-value">{{carDetail.horsepower}}<span>CV</span></span></div></div>
  </div>
</div>
